RubyGems Navigation menu

yahoo-api 0.1.6

Ruby Yahoo Japan Web API ( Shopping,Auction,News )

Versions:

  1. 0.1.6 - November 28, 2013 (12.5 KB)
  2. 0.1.5 - November 8, 2013 (12 KB)
  3. 0.1.4 - September 27, 2013 (12 KB)
  4. 0.1.3 - September 25, 2013 (11.5 KB)
  5. 0.1.2 - September 25, 2013 (11.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • shoprev

Owners:

F65633d3ffac37a4cb3756a2d3e57f53

Total downloads 3,654

For this version 942

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'yahoo-api', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install yahoo-api = Copy to clipboard Copied!

Links: